### Method

# Gtk StringList append

#### Declaration [src]

    void
    gtk_string_list_append (
      GtkStringList* self,
      const char* string
    )

#### Description [src]

Appends `string` to `self`.

The `string` will be copied. See gtk_string_list_take() for a way to avoid that.

#### Parameters

`string` | `const char*`
| The string to insert.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.